GET /users/{guid}

Retrieve a specific user by GUID

Retrieve a specific user by GUID
KeyTypeExampleDescription
guidrequiredstring
"example"
Unique identifier (GUID)
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
{
  "_meta": {
    "created": 1782166695,
    "entity": 1,
    "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
    "modified": 1782166695,
    "updated": 1782166695
  },
  "email": "joe@example.com",
  "firstname": "Joe",
  "language": "en",
  "last_activity": 1782166695,
  "lastname": "Doe",
  "timezone": "Europe/Amsterdam",
  "username": "joe"
}
{
  "error": "ERROR_KEY"
}
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
users_viewRequired scope: users_view
setting_manage_usersAdditional permission check: setting_manage_users

Back to Users Return to the Users category to view other endpoints All API Categories Browse all available API categories